Subject: Re: [lisp] draft-ietf-lisp-threats

From: [email-masked] (Noel Chiappa)
Date: Tue, 7 May 2013 14:01:56 -0400 (EDT)

> From: Jeff Wheeler <[email-masked]>

    > That concerns me .. because EID-to-RLOC cache attacks cannot be dealt
    > with through any means. There is literally no way.

If you're talking about thrashing the cache of {EID->RLOC} mappings in the
ITR, I think that statement's excessive. We've discussed this issue at length
several times, and I think we came up with a number of good approaches
to mitigating such things.

Yes, this is a real issue, and we need to pay attention to it, but I don't
think (as a result of those discussions) that it's as severe a problem as you
seem to indicate above.

	Noel